﻿.epgOwlCarouselWrapper, .epgOwlCarouselWrapper *, .epgOwlCarouselWrapper *:before, .epgOwlCarouselWrapper *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

    .epgOwlCarouselWrapper .owl-controls {
        display: none;
    }
    html[dir="RTL"] .epgOwlCarouselWrapper h3 {
        text-align: right;
    }
.owl-column, .owl-columns {
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
    float: left;
}


@media only screen {


    .owl-column, .owl-columns {
        position: relative;
        padding-left: 40px;
        padding-right: 40px;
        float: left;
    }


    [class*="owl-column"] + [class*="owl-column"]:last-child {
        float: right;
    }

    [class*="owl-column"] + [class*="owl-column"].end {
        float: left;
    }



    .owl-column.small-centered, .owl-columns.small-centered {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .owl-column.small-uncentered, .owl-columns.small-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left !important;
    }

        .owl-column.small-uncentered.opposite, .owl-columns.small-uncentered.opposite {
            float: right;
        }
}

@media only screen and (min-width: 40.063em) {


    .owl-column, .owl-columns {
        position: relative;
        padding-left: 40px;
        padding-right: 40px;
        float: left;
    }



    [class*="owl-column"] + [class*="owl-column"]:last-child {
        float: right;
    }

    [class*="owl-column"] + [class*="owl-column"].end {
        float: left;
    }



    .medium-reset-order, .medium-reset-order {
        margin-left: 0;
        margin-right: 0;
        left: auto;
        right: auto;
        float: left;
    }

    .owl-column.medium-centered, .owl-columns.medium-centered {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .owl-column.medium-uncentered, .owl-columns.medium-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left !important;
    }

        .owl-column.medium-uncentered.opposite, .owl-columns.medium-uncentered.opposite {
            float: right;
        }
}



@media only screen and (min-width: 64.063em) {


    .owl-column, .owl-columns {
        position: relative;
        padding-left: 40px;
        padding-right: 40px;
        float: left;
    }




    [class*="owl-column"] + [class*="owl-column"]:last-child {
        float: right;
    }

    [class*="owl-column"] + [class*="owl-column"].end {
        float: left;
    }



    .owl-column.large-centered, .owl-columns.large-centered {
        margin-left: auto;
        margin-right: auto;
        float: none;
    }

    .owl-column.large-uncentered, .owl-columns.large-uncentered {
        margin-left: 0;
        margin-right: 0;
        float: left !important;
    }

        .owl-column.large-uncentered.opposite, .owl-columns.large-uncentered.opposite {
            float: right;
        }
}



.epgOwlCarouselWrapper-Body {
    position: relative;
}

.epgOwlCarouselWrapper-prev-arrow, .epgOwlCarouselWrapper-next-arrow {
    position: absolute;
    top: 0;
    
    width: 40px;
    z-index: 100;
}
html[dir="RTL"] .epgOwlCarouselWrapper-prev-arrow {
    left:0;
}


    .epgOwlCarouselWrapper-next-arrow:hover {
        cursor: pointer;
    }

    .epgOwlCarouselWrapper-prev-arrow:hover {
        cursor: pointer;
    }

.epgOwlCarouselWrapper-next-arrow {
    right: 0;
}



    .epgOwlCarouselWrapper .owl-carousel .item h4 {
        color: #FFF;
        font-weight: 400;
        margin-top: 0rem;
    }

html[dir="RTL"] .owl-carousel.owl-rtl .owl-item {
    text-align:right;
}
